---
notes: |
  Enviar para os agentes quando uma tarefa tornar-se atrasada no sistema.
  As tarefas passam a atrasadas baseado na data de vencimento.
subject: |
  Alerta de tempo de Tarefa
body: |
  <h3><strong>Olá %{recipient.name}</strong>,</h3>
  Uma tarefa, <a href="%{task.staff_link}">#%{task.number}</a> está atrasada.
  <br>
  <br>
  Nós devemos todos trabalhar para garantir que todas as tarefas sejam gerenciados a tempo.
  <br>
  <br>
  Assinado,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Para ver ou responder a esse chamado, favor <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >acessar</span></a> ao sistema de atendimento. Você está recebendo esse aviso pois o chamado foi designado diretamente a você, a sua equipe ou departamento.</div>
  <em style="font-size: small">Seu amigo, <span style="font-size: smaller"
  >(although with limited patience)</span> Sistema de Atendimento</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
